Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 29 Apr 2021 05:21:36 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Re: Order # 9641315895

I have ordered online a Spider-Man Printed 2-Wheeler Scooter but have received a different item Be Unique Street Scooter. The box shows the Be Unique Street Scooter for girls design but I thought it is just the box and the item inside will contain the Spider-man design I have ordered. Although it was delivered on 12 March, we did not open the box until today for my son's birthday because it is his gift, only to find out that it is not the Spider-Man design. 

I do not wish to return it for refund but would like to have it exchanged with the item that I purchased.

I hope for a favorable response from you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2332115